uuid: 8eae4888-b5ac-4266-bc4f-5b8ce6ad3781
langcode: en
status: true
dependencies: {  }
id: social_links
label: 'Social Links'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
